Video Screencast Help
Symantec to Separate Into Two Focused, Industry-Leading Technology Companies. Learn more.

When will SF 6.0.x be supported on SLES 11 SP3

Created: 20 Aug 2013 • Updated: 20 Aug 2013 | 2 comments
This issue has been solved. See solution.

We are using SF 6.0.3 on SLES 11 SP2 now but for some new features would really like to upgrade to SLES11 SP3. When looking at the https://sort.symantec.com/productmatrix it is still unsupported :(.

I am currently puzzled with SUSE doing ABI changes, so may 6.0.3 work on SP3 due to backwards compatibility or do we have to wait for official support from Symantec? Are there any official plans for SP3 support?

Thanks a lot and best regards,

Urs

Operating Systems:

Comments 2 CommentsJump to latest comment

Daniel Matheus's picture

Hi Urs,

SLES11SP3 will be supported with SF 6.0.4 which is targeted to be released in fall this year.

Thanks,
Dan

If this post has helped you, please vote or mark as solution

SOLUTION
ursi's picture

Hi Dan,

thanks a lot for this super fast answer :).

Best regards,

Urs